<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3226b5ac6edef06d5fc0b4bdf4d3c0ae">
  <dict>
    <!--2023-02-11 10:11:07.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:11:07.000-->
    <int key="num_match">10</int>
  </dict>
</config>
